Debian Bug report logs - #429095
please update/request removal of your package

version graph

Package: libapache-mod-fastcgi; Maintainer for libapache-mod-fastcgi is Tatsuki Sugiura <sugi@nemui.org>;

Reported by: Gerfried Fuchs <rhonda@debian.at>

Date: Fri, 15 Jun 2007 19:16:42 UTC

Severity: serious

Tags: lenny, sid

Found in version libapache-mod-fastcgi/2.4.2-8

Fixed in version libapache-mod-fastcgi/2.4.2-10

Done: Tatsuki Sugiura <sugi@nemui.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tatsuki Sugiura <sugi@nemui.org>:
Bug#429095; Package libapache-mod-fastcgi. Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@debian.at>:
New Bug report received and forwarded. Copy sent to Tatsuki Sugiura <sugi@nemui.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@debian.at>
To: submit@bugs.debian.org
Subject: please update/request removal of your package
Date: Fri, 15 Jun 2007 20:12:03 +0100
Package: libapache-mod-fastcgi
Severity: serious
Version: 2.4.2-8

        Hi there!

 Due to the recent removal of apache (including it's accompanied
packages of apache-common, apache-dbg, apache-dev, apache-doc,
apache-perl and apache-ssl) and libapache-mod-perl your package most
propably isn't able to get installed or built anymore.  These are the
problems your package currently has:

libapache-mod-fastcgi/non-free (dependency): apache-common (>= 1.3.28-1)

 Please either send the ftp team a removal request for your package if
it isn't able to work with apache2, or update it to build (only)
packages for apache2.

 Thanks in advance,
-- 
generate-mails.pl assisting Gerfried Fuchs




Tags added: lenny, sid Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. (Fri, 29 Jun 2007 00:57:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Tatsuki Sugiura <sugi@nemui.org>:
Bug#429095; Package libapache-mod-fastcgi. Full text and rfc822 format available.

Acknowledgement sent to Andreas Wenning <awen@awen.dk>:
Extra info received and forwarded to list. Copy sent to Tatsuki Sugiura <sugi@nemui.org>. Full text and rfc822 format available.

Message #12 received at 429095@bugs.debian.org (full text, mbox):

From: Andreas Wenning <awen@awen.dk>
To: 429095@bugs.debian.org
Subject: New version avaible
Date: Thu, 27 Dec 2007 19:53:31 +0100
´╗┐A new version which is compatible with apache2.2 is avaible from
http://download.tangent.org/ . Has been packaged for Ubuntu.

@Package maintainer: Please request if you would like an interdiff
prepared for sid.





Information forwarded to debian-bugs-dist@lists.debian.org, Tatsuki Sugiura <sugi@nemui.org>:
Bug#429095; Package libapache-mod-fastcgi. Full text and rfc822 format available.

Acknowledgement sent to Andreas Wenning <awen@awen.dk>:
Extra info received and forwarded to list. Copy sent to Tatsuki Sugiura <sugi@nemui.org>. Full text and rfc822 format available.

Message #17 received at 429095@bugs.debian.org (full text, mbox):

From: Andreas Wenning <awen@awen.dk>
To: 429095@bugs.debian.org
Subject: libapache-mod-fastcgi_2.4.2-9
Date: Fri, 28 Dec 2007 01:09:13 +0100
[Message part 1 (text/plain, inline)]
Removed binary libapache-mod-fastcgi from the package so
only ´╗┐libapache2-mod-fastcgi is left.

Debdiff attached.
[libapache-mod-fastcgi_2.4.2-9.debdiff (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#429095; Package libapache-mod-fastcgi. Full text and rfc822 format available.

Acknowledgement sent to Tatsuki Sugiura <sugi@nemui.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #22 received at 429095@bugs.debian.org (full text, mbox):

From: Tatsuki Sugiura <sugi@nemui.org>
To: Andreas Wenning <awen@awen.dk>, 429095@bugs.debian.org
Subject: Re: Bug#429095: libapache-mod-fastcgi_2.4.2-9
Date: Fri, 28 Dec 2007 11:13:28 +0900
Hello,

Thanks for you information. And I'm sorry leave long time.
I'll do... on days of end of year ~ new year.

> A new version which is compatible with apache2.2 is avaible from
> http://download.tangent.org/ . Has been packaged for Ubuntu.

Are you talking about new version of mod_fastcgi?
I can't find it...

-- 
Tatsuki Sugiura   mailto:sugi@nemui.org




Information forwarded to debian-bugs-dist@lists.debian.org, Tatsuki Sugiura <sugi@nemui.org>:
Bug#429095; Package libapache-mod-fastcgi. Full text and rfc822 format available.

Acknowledgement sent to Andreas Wenning <awen@awen.dk>:
Extra info received and forwarded to list. Copy sent to Tatsuki Sugiura <sugi@nemui.org>. Full text and rfc822 format available.

Message #27 received at 429095@bugs.debian.org (full text, mbox):

From: Andreas Wenning <awen@awen.dk>
To: Tatsuki Sugiura <sugi@nemui.org>
Cc: 429095@bugs.debian.org
Subject: Re: Bug#429095: libapache-mod-fastcgi_2.4.2-9
Date: Fri, 28 Dec 2007 03:48:18 +0100
> Are you talking about new version of mod_fastcgi?
> I can't find it...

Sorry; a bit to much copy paste (have been through too many
libapache-mod-* packages the last few days). Only thing needed is a
removal of binary package libapache-mod-fastcgi, as included in the
attached source from the previous mail.





Reply sent to Tatsuki Sugiura <sugi@nemui.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gerfried Fuchs <rhonda@debian.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 429095-close@bugs.debian.org (full text, mbox):

From: Tatsuki Sugiura <sugi@nemui.org>
To: 429095-close@bugs.debian.org
Subject: Bug#429095: fixed in libapache-mod-fastcgi 2.4.2-10
Date: Mon, 28 Jan 2008 07:17:03 +0000
Source: libapache-mod-fastcgi
Source-Version: 2.4.2-10

We believe that the bug you reported is fixed in the latest version of
libapache-mod-fastcgi, which is due to be installed in the Debian FTP archive:

libapache-mod-fastcgi_2.4.2-10.diff.gz
  to pool/non-free/liba/libapache-mod-fastcgi/libapache-mod-fastcgi_2.4.2-10.diff.gz
libapache-mod-fastcgi_2.4.2-10.dsc
  to pool/non-free/liba/libapache-mod-fastcgi/libapache-mod-fastcgi_2.4.2-10.dsc
libapache2-mod-fastcgi_2.4.2-10_amd64.deb
  to pool/non-free/liba/libapache-mod-fastcgi/libapache2-mod-fastcgi_2.4.2-10_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 429095@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tatsuki Sugiura <sugi@nemui.org> (supplier of updated libapache-mod-fastcgi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 28 Jan 2008 15:17:58 +0900
Source: libapache-mod-fastcgi
Binary: libapache2-mod-fastcgi
Architecture: source amd64
Version: 2.4.2-10
Distribution: unstable
Urgency: low
Maintainer: Taku YASUI <tach@debian.or.jp>
Changed-By: Tatsuki Sugiura <sugi@nemui.org>
Description: 
 libapache2-mod-fastcgi - Apache 2 FastCGI module for long-running CGI scripts
Closes: 429095
Changes: 
 libapache-mod-fastcgi (2.4.2-10) unstable; urgency=low
 .
   * Drop apache1.3 module. (Closes: #429095)
   * Now this cannot be built with apache2.0.
Files: 
 6de67b89f04404c84825f9998e83283c 789 non-free/web optional libapache-mod-fastcgi_2.4.2-10.dsc
 fdd8916129c1b8cf8b4941533bb45dee 6456 non-free/web optional libapache-mod-fastcgi_2.4.2-10.diff.gz
 173d6450481c17a16ab8003f4722e025 68252 non-free/web optional libapache2-mod-fastcgi_2.4.2-10_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHnX0yFwU5DuZsm7ARAhFuAKDMhYyIlBSo6K98rwg+7z8l5j0EmQCgybGa
qeileYinBLcMEcJUX4UhxUA=
=vrq2
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Mar 2009 10:38:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:42:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.